[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0.000
MIN_VALUE=0
STEP=0.02634146
OBJECT_NAME_MAX=
LUT=(0=0|1000=19|2000=42|3000=66|4000=89|5000=114|6000=140|7000=167|8000=191|9000=216|10000=245)

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0.000
STEP=1.398333

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.307692

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=37
STEP=45
MIN_VALUE=0
USE_BAR=0

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER_TEMP
ZERO=0
STEP=0
MIN_VALUE=0
LUT=(1=0.02|75=36.500|150=73.500)

[PLACE_HOLDER_0]
OBJECT_NAME=ARROW_OIL_TEMP
ZERO=0
MIN_VALUE=0
STEP=-1.77

[PLACE_HOLDER_1]
OBJECT_NAME=ARROW_OILPRESSURE
ZERO=0
MIN_VALUE=0
STEP=-1.77